transmission (2.92-1ubuntu1~17.04.2) zesty; urgency=medium

  * Rebase sources on offical Ubuntu package

 -- Andreas Noteng <andreas@noteng.no>  Sat, 18 Feb 2017 14:39:27 +0100

transmission (2.92-0ubuntu0.16.04.2) xenial; urgency=medium

  * Rebuild for Xenial

 -- Andreas Noteng <andreas@noteng.no>  Thu, 21 Apr 2016 21:52:46 +0200

transmission (2.92-0ubuntu0.15.10.1) wily; urgency=medium

  * New upstream release

 -- Andreas Noteng <andreas@noteng.no>  Mon, 07 Mar 2016 18:50:33 +0100

transmission (2.90-0ubuntu0.15.10.2) wily; urgency=medium

  * Rebuild for Wily

 -- Andreas Noteng <andreas@noteng.no>  Tue, 01 Mar 2016 22:14:22 +0100

transmission (2.90-0ubuntu0.15.10.1) precise; urgency=medium

  * New upstream release

 -- Andreas Noteng <andreas@noteng.no>  Tue, 01 Mar 2016 21:11:57 +0100

transmission (2.84-0ubuntu0.12.04.1) precise; urgency=medium

  * Backport to Precise

 -- Andreas Noteng <andreas@noteng.no>  Tue, 08 Jul 2014 15:19:46 +0200

transmission (2.84-0ubuntu0.14.10.1) utopic; urgency=medium

  * New upstream release

 -- Andreas Noteng <andreas@noteng.no>  Tue, 08 Jul 2014 14:56:39 +0200

transmission (2.83-0ubuntu0.12.04.2) precise; urgency=medium

  * Disable support for QT client

 -- Andreas Noteng <andreas@noteng.no>  Sat, 24 May 2014 12:18:24 +0200

transmission (2.83-0ubuntu0.12.04.1) precise; urgency=medium

  * Backport to Precise

 -- Andreas Noteng <andreas@noteng.no>  Sat, 24 May 2014 12:12:38 +0200

transmission (2.83-0ubuntu0.14.04.1) trusty; urgency=medium

  * New upstream release
  * Rebase on official Ubuntu packages

 -- Andreas Noteng <andreas@noteng.no>  Sat, 24 May 2014 12:12:08 +0200

transmission (2.82-0ubuntu0.13.10.3) saucy; urgency=low

  * Rebuild with QT5 support 

 -- Andreas Noteng <andreas@noteng.no>  Mon, 12 Aug 2013 20:07:51 +0200

transmission (2.82-0ubuntu0.12.04.2) precise; urgency=low

  * Backport to Precise

 -- Andreas Noteng <andreas@noteng.no>  Sun, 11 Aug 2013 21:17:56 +0200

transmission (2.82-0ubuntu0.13.10.2) saucy; urgency=low

  * Revert QT5 support

 -- Andreas Noteng <andreas@noteng.no>  Sun, 11 Aug 2013 08:43:55 +0200

transmission (2.82-0ubuntu0.12.04.1) precise; urgency=low

  * Backport to Precise
  * Remove patch to build with older glib, fixed upstream

 -- Andreas Noteng <andreas@noteng.no>  Sat, 10 Aug 2013 10:23:21 +0200

transmission (2.82-0ubuntu0.13.10.1) saucy; urgency=low

  * New upstream release

 -- Andreas Noteng <andreas@noteng.no>  Sat, 10 Aug 2013 10:11:44 +0200

transmission (2.81-0ubuntu0.12.04.5) precise; urgency=low

  * Patch in upstrean rev 14142 to support older versions of glib

 -- Andreas Noteng <andreas@noteng.no>  Mon, 29 Jul 2013 22:11:42 +0200

transmission (2.81-0ubuntu0.12.04.1) precise; urgency=low

  * Backport to Precise

 -- Andreas Noteng <andreas@noteng.no>  Sat, 20 Jul 2013 08:28:15 +0200

transmission (2.81-0ubuntu0.13.10.1) saucy; urgency=low

  * New upstream release

 -- Andreas Noteng <andreas@noteng.no>  Fri, 19 Jul 2013 18:12:20 +0200

transmission (2.80-0ubuntu0.12.10.1) precise; urgency=low

  * Backport to Precise

 -- Andreas Noteng <andreas@noteng.no>  Sat, 06 Jul 2013 21:09:57 +0200

transmission (2.80-0ubuntu0.13.10.2) saucy; urgency=low

  * Remove liblaunchpad-integration-3.0-dev dependency 

 -- Andreas Noteng <andreas@noteng.no>  Tue, 02 Jul 2013 22:53:30 +0200

transmission (2.80-0ubuntu0.13.10.1) saucy; urgency=low

  * New upstream release
  * Updated watch file

 -- Andreas Noteng <andreas@noteng.no>  Tue, 02 Jul 2013 22:21:28 +0200

transmission (2.77-0ubuntu0.12.10.1) precise; urgency=low

  * Backport to Precise

 -- Andreas Noteng <andreas@noteng.no>  Tue, 19 Feb 2013 21:58:11 +0100

transmission (2.77-0ubuntu0.13.04.1) raring; urgency=low

  * New upstream release

 -- Andreas Noteng <andreas@noteng.no>  Tue, 19 Feb 2013 21:26:16 +0100

transmission (2.76-0ubuntu0.13.04.1) raring; urgency=low

  * New upstream release

 -- Andreas Noteng <andreas@noteng.no>  Fri, 11 Jan 2013 19:04:04 +0100

transmission (2.74-0ubuntu0.13.04.1) raring; urgency=low

  * New upstream release

 -- Andreas Noteng <andreas@noteng.no>  Thu, 13 Dec 2012 16:53:53 +0100

transmission (2.72-0ubuntu0.12.10.1) quantal; urgency=low

  * New upstream release

 -- Andreas Noteng <andreas@noteng.no>  Sat, 20 Oct 2012 11:10:33 +0200

transmission (2.71-0ubuntu0.12.10.1) quantal; urgency=low

  * New upstream release

 -- Andreas Noteng <andreas@noteng.no>  Sun, 30 Sep 2012 09:40:50 +0200

transmission (2.61-0ubuntu0.12.04.1) precise; urgency=low

  * Backport to Precise

 -- Andreas Noteng <andreas@noteng.no>  Sun, 29 Jul 2012 14:58:55 +0200

transmission (2.61-0ubuntu0.12.10.1) quantal; urgency=low

  * New upstream release

 -- Andreas Noteng <andreas@noteng.no>  Sun, 29 Jul 2012 14:55:49 +0200

transmission (2.60-0ubuntu0.12.04.1) precise; urgency=low

  * Backport to precise

 -- Andreas Noteng <andreas@noteng.no>  Fri, 06 Jul 2012 22:01:45 +0200

transmission (2.60-0ubuntu0.12.10.1) quantal; urgency=low

  * New upstream release

 -- Andreas Noteng <andreas@noteng.no>  Fri, 06 Jul 2012 21:27:22 +0200

transmission (2.52-0ubuntu0.12.04.1) precise; urgency=low

  * Backport to Precise

 -- Andreas Noteng <andreas@noteng.no>  Sun, 20 May 2012 01:09:29 +0200

transmission (2.52-0ubuntu0.12.10.1) quantal; urgency=low

  * New upstream release

 -- Andreas Noteng <andreas@noteng.no>  Sun, 20 May 2012 00:01:19 +0200

transmission (2.51-0ubuntu0.12.04.1) precise; urgency=low

  * New upstream release

 -- Andreas Noteng <andreas@noteng.no>  Mon, 09 Apr 2012 10:18:08 +0200

transmission (2.50-0ubuntu0.11.10.3) oneiric; urgency=low

  * Backport to Oneiric.

 -- Andreas Noteng <andreas@noteng.no>  Thu, 23 Feb 2012 14:03:45 +0100

transmission (2.50-0ubuntu0.12.04.2) precise; urgency=low

  * Rebase on official Ubuntu packages.

 -- Andreas Noteng <andreas@noteng.no>  Wed, 22 Feb 2012 19:13:28 +0100

transmission (2.50-0ubuntu0.11.10.2) oneiric; urgency=low

  * Backport to Oneiric

 -- Andreas Noteng <andreas@noteng.no>  Wed, 22 Feb 2012 17:46:47 +0100

transmission (2.50-0ubuntu0.12.04.1) precise; urgency=low

  * New upstream release

 -- Andreas Noteng <andreas@noteng.no>  Wed, 22 Feb 2012 17:37:32 +0100

transmission (2.42-0ubuntu0.11.10.1) oneiric; urgency=low

  * New upstream release

 -- Andreas Noteng <andreas@noteng.no>  Sun, 23 Oct 2011 11:53:34 +0200

transmission (2.41-0ubuntu0.11.10.0) oneiric; urgency=low

  * New upstream release

 -- Andreas Noteng <andreas@noteng.no>  Thu, 13 Oct 2011 09:04:52 +0200

transmission (2.40-0ubuntu0.11.10.2) oneiric; urgency=low

  * Re-add missing patches

 -- Andreas Noteng <andreas@noteng.no>  Sat, 08 Oct 2011 22:02:54 +0200

transmission (2.40-0ubuntu0.11.10.1) oneiric; urgency=low

  * New upstream release

 -- Andreas Noteng <andreas@noteng.no>  Sat, 08 Oct 2011 21:56:56 +0200

transmission (2.33-0ubuntu0.11.10.1) oneiric; urgency=low

  * New upstream release

 -- Andreas Noteng <andreas@noteng.no>  Mon, 25 Jul 2011 00:51:29 +0200

transmission (2.31-0ubuntu1~oneiric1) oneiric; urgency=low

  * New upstream release

 -- Andreas Noteng <andreas@noteng.no>  Wed, 18 May 2011 04:37:41 +0200

transmission (2.30-0ubuntu1~oneiric1) oneiric; urgency=low

  * New upstream release 

 -- Andreas Noteng <andreas@noteng.no>  Tue, 17 May 2011 07:55:30 +0200

transmission (2.21-0ubuntu1~ppa2) natty; urgency=low

  * Add Build-Dependency on libcurl4-gnutls-dev to fix the FTBFS.

 -- Andreas Noteng <andreas@noteng.no>  Thu, 10 Feb 2011 00:08:23 +0100

transmission (2.21-0ubuntu1~ppa1) natty; urgency=low

  * New upstream release

 -- Andreas Noteng <andreas@noteng.no>  Thu, 10 Feb 2011 00:07:43 +0100

transmission (2.13-0ubuntu1~ppa2) natty; urgency=low

  * Rebase package on official ubuntu package (by kklimonda)

 -- Andreas Noteng <andreas@noteng.no>  Sun, 12 Dec 2010 23:23:09 +0100

transmission (2.13-0ubuntu1~ppa1) natty; urgency=low

  * New upstream release

 -- Andreas Noteng <andreas@noteng.no>  Sun, 12 Dec 2010 08:04:04 +0100

transmission (2.12-0ubuntu1~ppa1) natty; urgency=low

  * New upstream release.

 -- Andreas Noteng <andreas@noteng.no>  Sun, 14 Nov 2010 20:10:09 +0100

transmission (2.11-0ubuntu1~ppa1) maverick; urgency=low

  * New upstream version.

 -- Andreas Noteng <andreas@noteng.no>  Sun, 17 Oct 2010 09:40:51 +0200

transmission (2.10-0ubuntu1~ppa2) maverick; urgency=low

  * Some binaries changed names, fix package accordingly.

 -- Andreas Noteng <andreas@noteng.no>  Mon, 11 Oct 2010 22:06:54 +0200

transmission (2.10-0ubuntu1~ppa1) maverick; urgency=low

  * New upstream version

 -- Andreas Noteng <andreas@noteng.no>  Sun, 10 Oct 2010 22:56:57 +0200

transmission (2.04-0ubuntu1~ppa2) maverick; urgency=low

  * Add the transmission-dbg package

 -- Andreas Noteng <andreas@noteng.no>  Sun, 03 Oct 2010 22:55:43 +0200

transmission (2.04-0ubuntu1~ppa1) maverick; urgency=low

  * New upstream release

 -- Andreas Noteng <andreas@noteng.no>  Sun, 08 Aug 2010 17:53:15 +0200

transmission (2.03-0ubuntu1~ppa1) maverick; urgency=low

  * New upstream release

 -- Andreas Noteng <andreas@noteng.no>  Wed, 21 Jul 2010 11:48:31 +0200

transmission (2.01-0ubuntu1~ppa2) maverick; urgency=low

  * Build for Maverick

 -- Andreas Noteng <andreas@noteng.no>  Sun, 27 Jun 2010 21:21:06 +0200

transmission (2.01-0ubuntu1~ppa1) lucid; urgency=low

  * New upstream release
  * Update transmission-qt manpage from trunk

 -- Andreas Noteng <andreas@noteng.no>  Sun, 27 Jun 2010 21:19:07 +0200

transmission (2.00-1ubuntu1) maverick; urgency=low

  * Merge with Debian unstable, remaining Ubuntu changes:
  * debian/control:
    - Build-depend on liblaunchpad-integration-dev
    - Build-depend on libappindicator-dev
    - Build depend on dh-autoreconf
    - Keep libcanberra-gtk-dev, libgconf2-dev build-depends
    - Add Vcs-Bzr link
  * debian/rules:
    - Run dh_autoreconf on build
    - Don't disable libcanberra or libgconf
    - Create a po template during package build.
  * debian/patches/01_lpi.patch:
    - Launchpad integration
  * debian/patches/20_add_x-ubuntu-gettext-domain.diff:
    - Add x-ubuntu-gettext-domain to .desktop file.

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 16 Jul 2010 11:43:48 +1000

transmission (2.00-1) unstable; urgency=low
  
  * new upstream release (closes: #586503)
  * debian/patches: 
    - dropped libevent-build-related patches (integrated upstream)
    - refresh libnatpmp_freebsd patch

 -- Leo Costela <costela@debian.org>  Sun, 20 Jun 2010 14:23:44 +0200

transmission (2.00-0ubuntu1~ppa1) lucid; urgency=low

  * New upstream release

 -- Andreas Noteng <andreas@noteng.no>  Thu, 17 Jun 2010 20:26:17 +0200

transmission (2.00~b2-0ubuntu0) lucid; urgency=low

  * Upstream beta release
  * Removed most of the patches

 -- Andreas Noteng <andreas@noteng.no>  Mon, 07 Jun 2010 22:24:57 +0200

transmission (1.93-2) unstable; urgency=low
  
  * change permission from /etc/transmission-daemon to enable config
    update by daemon itself (closes: #579998, #579304)
  * debian/transmission-daemon.{postinst,postrm}:
    - rework the dpkg-statoverride usage, don't add overrides ourselves
    - don't delete overrides on package remove, we're not setting them
      anymore
    - remove old overrides if they're the ones set by the package

 -- Leo Costela <costela@debian.org>  Sun, 16 May 2010 17:13:34 +0200

transmission (1.93-1) unstable; urgency=low
  
  * new upstream release 
    - don't overwrite settings.json symlink (closes: #579304)
  * debian/patches: refresh dont_build_libevent.patch

 -- Leo Costela <costela@debian.org>  Sun, 02 May 2010 04:37:04 +0200

transmission (1.93-0ubuntu0~ppa1) lucid; urgency=low

  * New upstream release

 -- Andreas Noteng <andreas@noteng.no>  Tue, 04 May 2010 22:32:22 +0200

transmission (1.92-1) unstable; urgency=low
  
  * new upstream release 
    - fix possible data corruption (closes: #574507)
  * debian/transmission-daemon.default: drop --auth to avoid overriding
    saved settings (closes: #575828)
  * debian/rules: finally clean up get-orig-source (closes: #573568)

 -- Leo Costela <costela@debian.org>  Mon, 29 Mar 2010 19:36:09 +0200

transmission (1.92-0ubuntu1) lucid; urgency=low

  [ Krzysztof Klimonda ]
  * New upstream release (LP: #538034), rebased on debian testing.
    Remaining changes:
    - debian/control:
      + Added replaces & provides clutch (now included as part of transmission).
        Can be removed in lucid+1
      + Added liblaunchpad-integration-dev and lsb-release to Build-Depends
    - debian/rules:
      + create a po template during package build.
    - debian/patches/01_lpi.patch:
      + integrate transmission with launchpad
    - debian/patches/20_add_x-ubuntu-gettext-domain.diff:
      + add x-ubuntu-gettext-domain to .desktop file.
    - debian/transmission-daemon.default:
      - remove --auth from OPTIONS
    - debian/control, debian/rules:
      + build transmission gtk+ client with both gconf and libcanberra support.
    - debian/patches/dont_build_libevent.patch:
      + disable libevent in configure.ac and Makefile.am because we use autotools
        to regenerate build files.
    - lucid/debian/patches/updateminiupnpcstrings_double_escape_slash.patch:
      + Deleted as the bug is fixed upstream
  * Fixes bugs:
    - Fix directory selection error in GTK+ 2.19 (LP: #518692)
    - Transmission "Set Location" - dialog doesn't disappear (LP: #529037)
    - The "Torrent Options" dialog's Torrent Priority row gets too much
      vertical stretch (LP: #527299)
    - "Open Folder" behavior can be confusing for single-file torrents
      (LP: #505861)
  * Refreshed 99_autoreconf.patch

  [ Chris Coulson ]
  * debian/patches/disable_web_ui.patch:
    - Disable the web UI by default again (LP: #542194)

 -- Krzysztof Klimonda <kklimonda@syntaxhighlighted.com>  Wed, 03 Mar 2010 02:55:26 +0100

transmission (1.91-1) unstable; urgency=low
  
  * new upstream release
  * debian/transmission-daemon.postrm: don't remove statoverride on 
    purge (closes: #571934)

 -- Leo Costela <costela@debian.org>  Sun, 28 Feb 2010 13:26:07 +0100

transmission (1.91-0ubuntu2) lucid; urgency=low

  * debian/transmission-daemon.postrm:
    - remove group only after stateoverride entries has been removed (LP: #529318)
    - split remove and purge actions to avoid running dpkg-statoverride twice.

 -- Krzysztof Klimonda <kklimonda@syntaxhighlighted.com>  Sun, 28 Feb 2010 11:21:32 +0100

transmission (1.91-0ubuntu1) lucid; urgency=low

  * New upstream release (LP: #525622)
  * Fixes bugs:
    - Speed limits not honored when on at start up (LP: #526239)
  * Refreshed 99_autoreconf.patch

 -- Krzysztof Klimonda <kklimonda@syntaxhighlighted.com>  Tue, 23 Feb 2010 19:57:35 +0100

transmission (1.90-1) unstable; urgency=low
  
  * new upstream release
  * debian/transmission-daemon.postrm: remove statoverride after deleting 
    group (closes: #569238)
  * debian/{control,rules}: drop libcanberra-dev and libgconf-dev build-deps
    and ensure we build without them. Please check the bug log for a more
    complete rationalle behind the decision. (closes: #570416)

 -- Leo Costela <costela@debian.org>  Sun, 21 Feb 2010 21:38:22 +0100

transmission (1.90-0ubuntu1) lucid; urgency=low

  [ Krzysztof Klimonda ]
  * New upstream release (LP: #522726)
  * Fixes bugs:
    - Support Application Indicators (LP: #497882)
    - Better file preallocation with fallocate() (LP: #445592)
    - Speed limit of 0 is not honored (LP: #473652)
    - incorrectly sent information (LP: #521140)
  * Refreshed 99_autoreconf.patch 
  * debian/control:
    - Build-Depend on libappindicator-dev

  [ Chris Coulson ]
  * Add ${misc:Depends} in debian/control to make Lintian happy
  * Update Standards-Version to 3.8.4. No other changes necessary

 -- Krzysztof Klimonda <kklimonda@syntaxhighlighted.com>  Tue, 16 Feb 2010 17:50:22 +0100

transmission (1.83-2) unstable; urgency=low
  
  * debian/control: bump build-dep on libevent-dev to >= 1.4 (closes: #568544)

 -- Leo Costela <costela@debian.org>  Sun, 07 Feb 2010 17:31:13 +0100

transmission (1.83-1) unstable; urgency=low
  
  * new upstream version
  * bump policy to 3.8.4 (no changes)

 -- Leo Costela <costela@debian.org>  Mon, 01 Feb 2010 14:50:35 +0100

transmission (1.83-0ubuntu1) lucid; urgency=low

  [ Krzysztof Klimonda ]
  * New upstream release (LP: #512391)
  * Fixes bugs:
    - transmission consistently reports having downloading 115-130% of the
      required data with no corresponding corrupt download data numbers
      (LP: #499964)
  * debian/patches/99_autoreconf.patch:
    - Refreshed for the new changes

  [ Chris Coulson ]
  * debian/patches/01_lpi.patch:
    - Updated to use a pkg-config check at configure time, and not hard
      code the library name in transmission_LDADD
  * debian/patches/dont_build_libevent.patch:
    - Updated to patch configure.ac rather than configure. This stops
      it from breaking with an autoconf run (LP: #510776)

 -- Krzysztof Klimonda <kklimonda@syntaxhighlighted.com>  Thu, 21 Jan 2010 18:23:05 +0000

transmission (1.82-2) unstable; urgency=low

  * debian/control
    - drop python build-dep, not needed for some time
    - bump intltool build-dep to >= 0.40 (closes: #566875)
    - add libcanberra-gtk and libgconf build-deps

 -- Leo Costela <costela@debian.org>  Tue, 26 Jan 2010 23:39:47 +0100

transmission (1.82-1) unstable; urgency=low

  * new upstream release
    - stop creating non-existent watch dir (closes: #554903)
    - daemon can now reload conf on SIGHUP (closes: #539936)
    - multiple tracker announce (closes: #509040)
  * debian/patches: drop fr.po.patch (merged upstream)

 -- Leo Costela <costela@debian.org>  Sat, 23 Jan 2010 18:02:27 +0100

transmission (1.80~b5-0ubuntu1) lucid; urgency=low

  [ Krzysztof Klimonda ]
  * New upstream release (LP: #496503)
  * Refreshed 99_autoreconf.patch
  * Removed 21_fix_inhibition.patch

  [ Chris Coulson ]
  * Drop debian/patches/CVE-2010-0012.patch - merged upstream

 -- Krzysztof Klimonda <kklimonda@syntaxhighlighted.com>  Fri, 11 Dec 2009 11:46:59 -0800

transmission (1.80~b1-0ubuntu2) lucid; urgency=low

  * SECURITY UPDATE: fix arbitrary file overwrite via crafted torrent file
    - debian/patches/CVE-2010-0012.patch: adjust metainfo.c to check for '../'
    - CVE-2010-0012
    - LP: #500625

 -- Jamie Strandboge <jamie@ubuntu.com>  Thu, 07 Jan 2010 10:50:13 -0600

transmission (1.80~b1-0ubuntu1) lucid; urgency=low

  * New upstream release (LP: #460620), rebased on debian unstable
    remaining changes:
    - debian/control:
      + Added replaces & provides clutch (now included as part of transmission).
        Can be removed in lucid+1
      + Added quilt, liblaunchpad-integration-dev and lsb-release to Build-Depends
    - debian/rules:
      + create a po template during package build.
    - debian/patches/01_lpi.patch:
      + integrate transmission with launchpad
    - debian/patches/20_add_x-ubuntu-gettext-domain.diff:
      + add x-ubuntu-gettext-domain to .desktop file.
    - debian/transmission-daemon.default:
      - remove --auth from OPTIONS
  * Fixes bugs:
    - tray menu shows wrong status for "main window" when started minimized
      (LP: #451415)
  * Refreshed patches:
    - dont_build_libevent.patch
    - 99_autoreconf.patch
  * Removed patches:
    - 21_onPortTested.diff, 23_tr_torrentNext.diff and
      24_tr_torrentDeleteLocalData_do_move.diff
  * debian/patches/21_fix_inhibition.patch:
    - The right value for suspend inhibition is 4
  * debian/control:
    - Build-Depend on libgconf2-dev to enable magnet link registration and on
      libcanberra-gtk-dev for notification sound.
  * debian/watch:
    - make it detect beta versions, to be removed after 1.80 is released.

 -- Krzysztof Klimonda <kklimonda@syntaxhighlighted.com>  Tue, 08 Dec 2009 10:49:11 +0100

transmission (1.77-1) unstable; urgency=medium

  * new upstream release (closes: #563747)
    - fixes GIcon memory leak (closes: #551558)
    - medium urgency because it fixes a security issue. From upstream:
      - Fix potential data loss by maliciously-crafted .torrent files
  * convert to 3.0 (quilt)
  * debian/patches:
    - add fr.po.patch: fixes french translation (closes: #563262) 
      (thanks Guillaume Delacour)
    - refresh qt patch
  * debian/transmission-daemon.init: add sbin to PATH (closes: #561392)
  * debian/control: add misc:Depends to all packages
  * debian/watch: don't mangle upstream version, just ignore beta 
    releases using a stricter regex.

 -- Leo Costela <costela@debian.org>  Tue, 05 Jan 2010 18:02:22 +0100

transmission (1.76-1) unstable; urgency=low

  * new upstream release
  * debian/transmission-daemon.init: depend on $remote_fs (closes: #549241)
  

 -- Leo Costela <costela@debian.org>  Sun, 01 Nov 2009 19:16:57 +0100

transmission (1.76-1) unstable; urgency=low

  * new upstream release
  * debian/transmission-daemon.init: depend on $remote_fs (closes: #549241)
  

 -- Leo Costela <costela@debian.org>  Sun, 01 Nov 2009 19:16:57 +0100

transmission (1.75-1) unstable; urgency=low

  * new upstream release 
    - fixes UTF-8 string truncation (closes: #547423)
  * debian/watch: mangle the "b[0-9]+" suffix, used sometimes to mark
    beta versions. Should avoid DEHS thinking there's a new release.
  * debian/lintian: add comments to the overrides

 -- Leo Costela <costela@debian.org>  Sun, 20 Sep 2009 22:49:12 +0200

transmission (1.75-0ubuntu2) karmic; urgency=low

  * debian/transmission-daemon.default:
    - remove --auth from OPTIONS (LP: #444005)
  * debian/patches/21_onPortTested.diff:
    - crash in preferences dialog when testing to see if port is open/closed (LP: #407832)
  * debian/patches/23_tr_torrentNext.diff:
    - transmission crashed with SIGSEGV in tr_torrentNext() (LP: #451554)
  * debian/patches/24_tr_torrentDeleteLocalData_do_move.diff:
    - fix potential data loss.

 -- Krzysztof Klimonda <kklimonda@syntaxhighlighted.com>  Mon, 05 Oct 2009 22:53:01 +0200

transmission (1.75-0ubuntu1) karmic; urgency=low

  * New upstream version (LP: #429483)
    - Don't wait so long on unresponsive trackers if there are other trackers
      to try
    - Adding corrupt/invalid torrents could crash Transmission
    - Fix 1.74 bug that caused a high CPU load on startup
    - Fix 1.74 bug that stopped multitracker if a single tracker sent an error
      message
    - Fix bug in converting other charsets to UTF-8 (LP: #414129)
    - Handle HTTP redirects more gracefully
    - Faster verification of local data for torrents with small piece size
    - Fix 1.74 build error when compiling without DHT 
    - Fix "sort by time remaining"
    - Fix the turtle toggle button on old versions of GTK+
    - Fix startup error if another copy of the Transmission GTK client is
      running (LP: #418853)
    - Fix clang build issue 
  * Refreshed patches:
    - 99_autoreconf.patch

 -- Krzysztof Klimonda <kklimonda@syntaxhighlighted.com>  Wed, 23 Sep 2009 10:01:22 +0200

transmission (1.74-1) unstable; urgency=low

  * new upstream release 
    - update miniupnp scripts (closes: #539098)
  * debian/patches: drop miniupnp patch (see above: fixed upstream)
  * debian/watch: remove old dfsg mangle, check only bz2 (upstream 
    stopped using gz and is using only bz2/lzma) 
  * debian/control: bump policy to 3.8.3 (no changes)
  * debian/README.source: added to shut lintian up

 -- Leo Costela <costela@debian.org>  Wed, 02 Sep 2009 00:58:14 +0200

transmission (1.74-0ubuntu1) karmic; urgency=low

  [ Krzysztof Klimonda ]
  * Merge from debian unstable, remaining changes:
    - debian/control:
      + Added replaces & provides clutch (now included as part of transmission).
      + add liblaunchpad-integration to Build-Depends
    - debian/rules:
      + Create a PO template during package build.
    - debian/patches/01_lpi.patch:
      + Integrate Transmission with Launchpad
    - debian/patches/20_add_X-Ubuntu-Gettext-Domain.diff:
      + Add X-Ubuntu-Gettext-Domain to .desktop file.
  * debian/control:
    - add lsb-release to Build-Depends
  * This includes the QT client in transmission-qt.

  [ Chris Coulson ]
  * Update to new upstream version 1.74 (LP: #418367):
    - Better data recovery in the case of an OS or Transmission crash
    - If a data file is moved, stop the torrent instead of redownloading 
      it (LP: #419304).
    - Fix bug that didn't list some peers in the resume file and in PEX
    - More helpful torrent error messages
    - DHT now honors the bind-address-ipv4 configuration option
    - Fix Debian build error with miniupnpc
    - Fix Cygwin build error with strtold
    - Update to a newer snapshot of miniupnpc
    - Fix crash that occurred when adding torrents on some desktops
    - Synchronize the statusbar's and torrent list's speeds
    - Fix the Properties dialog's "Origin" field for multiple torrents
  * debian/rules, debian/control:
    - Don't run autoreconf at build time and don't build-dep on libtool.
  * debian/control:
    - transmission-common replaces transmission-gtk (<< 1.74) rather than
      (<= 1.73-1).
  * Refreshed patches:
    - 01_lpi.patch.
    - dont_build_libevent.patch.
    - qt_client_use_system_libevent.patch.
  * Dropped patches not needed anymore:
    - updateminiupnpcstrings_double_escape_slash.patch
  * Added 99_autoreconf.patch for autotools update.

 -- Chris Coulson <chrisccoulson@ubuntu.com>  Wed, 09 Sep 2009 09:06:11 +0200

transmission (1.73-5) unstable; urgency=low

  * debian/rules: patch before configure
  * debian/patches: add patch to not build libevent, regardless of
    linking (really, really closes: #537868)
  * debian/changelog: fix dates

 -- Leo Costela <costela@debian.org>  Sat, 25 Jul 2009 20:20:23 +0200

transmission (1.73-4) unstable; urgency=low

  * debian/patches: oops, hadn't seen the libnatpmp part of the
    problem... (really closes: #537868)

 -- Leo Costela <costela@debian.org>  Thu, 23 Jul 2009 13:10:47 +0200

transmission (1.73-3) unstable; urgency=low

  * debian/patches/series: actually add the patch to make the qt
    version use the system-wide libevent. (closes: #537868)

 -- Leo Costela <costela@debian.org>  Thu, 23 Jul 2009 11:33:32 +0200

transmission (1.73-2) unstable; urgency=low

  * debian/{rules,control,transmission-qt.*}: build Qt client in
    transmission-qt (closes: #528074)

 -- Leo Costela <costela@debian.org>  Sun, 19 Jul 2009 19:11:05 +0200

transmission (1.73-1ubuntu1) karmic; urgency=low

  * Merge from Debian unstable: (LP: #401578)
    - Fixes bugs (LP: #318249) (LP: #388348) (LP: #391995) (LP: #394080) (LP: #374013)
    - Remaing changes same as in 1.72-1ubuntu1
  * debian/control:
    - Added BZR link

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 20 Jul 2009 15:28:53 +1000

transmission (1.73-1) unstable; urgency=low

  * New upstream release
    - Fix bug where user-configured peer limits could be exceeded 
      (closes: #535346)
    - fix rounding issues (closes: #536677)
    - fix creation of torrent files with cli interface (closes: #533609)
  * debian/patches: fix build issue by escaping slash in updateminiupnp.sh
  * debian/rules: remove deprecated dh_desktop

 -- Leo Costela <costela@debian.org>  Sun, 19 Jul 2009 17:37:35 +0200

transmission (1.72-1ubuntu1) karmic; urgency=low

  * Merge from debian unstable (LP: #388377), remaining changes:
    - debian/control:
      + Added replaces & provides clutch (now included as part of transmission).
      + add quilt, liblaunchpad-integration and libtool to Build-Depends
    - debian/rules:
      + Create a PO template during package build.
      + re-enable quilt
      + run autoreconf for launchpad-integration
    - debian/patches/01_lpi.patch:
      + Integrate Transmission with Launchpad
    - debian/patches/20_add_X-Ubuntu-Gettext-Domain.diff:
      + Add X-Ubuntu-Gettext-Domain to .desktop file.
  * Closes Launchpad bugs:
    - Use tooltip to notify user of added torrent (LP: #217171)
    - Transmission forgets torrent when adding several (LP: #259123)
    - Unable to sort files in torrent by Progress, Download nor Priority.
      (LP: #300359)
    - "Revert" and "Remove" uses same alt-key in Torrent Tracker Details
      (LP: #311064)
    - transmission crashed with SIGSEGV in g_closure_invoke() (LP: #334104)
    - Bring transmission to the top when adding a torrent (LP: #353777)
    - Focus should not be on "Don't ask me again" when I quit Transmission
      (LP: #359268)
    - [karmic] removing download items makes property window useless
      (LP: #385334)
    - transmission doesn't remember maximized state (LP: #385982)
    - Transmission 1.71 (8646) crashes when changing download speed
      (LP: #386877)
    - transmission: event.c:875: timeout_next: Assertion `tv->tv_usec >= 0'
      failed. (LP: #387564)

 -- Krzysztof Klimonda <kklimonda@syntaxhighlighted.com>  Tue, 16 Jun 2009 02:41:48 +0200

transmission (1.72-1) unstable; urgency=low

  * new upstream release: (closes:#533423)
    - Can now sort the file list by priority, download, and completeness 
      (closes: #517872)
    - fixed race condition adding file from browser (closes: #500195)
  * debian/control: policy 3.8.2 (no changes)

 -- Leo Costela <costela@debian.org>  Wed, 17 Jun 2009 22:47:27 +0200

transmission (1.71-1ubuntu1) karmic; urgency=low

  [ Hew McLachlan ]
  * Merge from debian unstable (LP: #384215), remaining changes:
    - debian/control:
      + Added replaces & provides clutch (now included as part of transmission).
      + add quilt, liblaunchpad-integration and libtool to Build-Depends
    - debian/rules:
      + Create a PO template during package build.
      + re-enable quilt
      + run autoreconf for launchpad-integration
    - debian/patches/01_lpi.patch:
      + Integrate Transmission with Launchpad
    - debian/patches/20_add_X-Ubuntu-Gettext-Domain.diff:
      + Add X-Ubuntu-Gettext-Domain to .desktop file.
  * Closes Launchpad bugs:
    - debian/transmission-daemon.default: comment typo (LP: #317576)
    - transmission crashed with SIGSEGV in g_main_context_dispatch() (LP: #359319)

  [ Krzysztof Klimonda ]
    - Rename launchpad_integration.patch to 01_lpi.patch

 -- Hew McLachlan <hew@ubuntu.com>  Fri, 12 Jun 2009 22:41:35 +1000

transmission (1.71-1) unstable; urgency=low

  * new upstream release: (closes:#532007)
    - uses system-wide libevent, if available (closes: #529372)
    - transmission-remote now returns !0 on error (closes: #526703)
    - fixed torrent adding in the web interface (closes: #529717)
    - fix properties screen (closes: #530669)
    - javascript speed fixes (closes: #531162)
  * debian/transmission-daemon.default: comment typo (closes: #528253)

 -- Leo Costela <costela@debian.org>  Wed, 10 Jun 2009 22:46:01 +0200

transmission (1.61-2ubuntu1) karmic; urgency=low

  * Merge from debian unstable. Fixes following bugs:
    - Show thumbnails next to torrents (LP: #183473)
    - Scheduler should treat days separately (LP: #360834)
    - Remember options in filter bar (LP: #353774)
    - Add the ability to sort by estimated time of completion (LP: #294151)
    - No "Report a Problem" (Apport) in Transmission (LP: #359260)
  * Remaining changes:
    - debian/control:
      + Added replaces & provides clutch (now included as part of transmission).
    - debian/rules:
      + Create a PO template during package build.
    - 20_add_X-Ubuntu-Gettext-Domain.diff: Add X-Ubuntu-Gettext-Domain
      to .desktop file.
  * New changes:
    - debian/control:
      + add quilt, liblaunchpad-integration and libtool to Build-Depends
    - debian/rules:
      + re-enable quilt
      + run autoreconf for launchpad-integration
    - debian/patches/launchpad_integration.patch:
      + Integrate Transmission with Launchpad

 -- Krzysztof Klimonda <kklimonda@syntaxhighlighted.com>  Fri, 22 May 2009 21:57:30 +0200

transmission (1.61-2) unstable; urgency=low

  * debian/patches: remove ipv6.patch, was causing other problems

 -- Leo Costela <costela@debian.org>  Sun, 17 May 2009 19:39:51 +0200

transmission (1.61-1) unstable; urgency=low

  * new upstream release: fixes potential security hole for web clients
  * debian/patches: remove pt_BR.patch, included upstream

 -- Leo Costela <costela@debian.org>  Tue, 12 May 2009 12:55:53 +0200

transmission (1.60-2) unstable; urgency=low

  * debian/rules: actually add the example script to transmission-common
  * debian/copyright: add example script copyright

 -- Leo Costela <costela@debian.org>  Sun, 10 May 2009 18:11:55 +0200

transmission (1.60-1) unstable; urgency=low

  * new upstream release
  * debian/{rules,control}: add quilt support
  * debian/patches: 
      - include fix to pt_BR translation (thanks Flamarion Jorge) 
      (closes: #525944)
      - include fix for ipv6 (thanks Peng tao) (closes: #526256)
  * debian/transmission-cli.examples: add email script by Alexander 
    Galanin (closes: #526876)
  * debian/control: bump policy to 3.8.1 (no changes)

 -- Leo Costela <costela@debian.org>  Sun, 10 May 2009 14:11:57 +0200

transmission (1.52-1) unstable; urgency=low

  * new upstream release 
    - fixes creation of spurious Downloads dir (closes: #518792)
  * debian/control:
    - transmission-cli Suggests both transmission and transmission-daemon
  * debian/transmission-daemon.default: minor comment correction

 -- Leo Costela <costela@debian.org>  Thu, 23 Apr 2009 10:11:34 +0200

transmission (1.51-1) unstable; urgency=low

  * new upstream release (closes: #518094)

 -- Leo Costela <costela@debian.org>  Thu, 05 Mar 2009 16:31:41 +0100

transmission (1.51-0ubuntu3) jaunty; urgency=low

  * 30_first-run-pref-error-fix.patch:
    - Don't show an error when the preferences dialog is opened
      for the first time (LP: #338046).
  * 31_honor-xdg_download_dir.patch:
    - Honor the users XDG_DOWNLOAD_DIR when running for the first time.

 -- Chris Coulson <chrisccoulson@googlemail.com>  Tue, 10 Mar 2009 23:35:43 +0000

transmission (1.51-0ubuntu2) jaunty; urgency=low

  * 30_transmission_total_download.diff: Transmission-remote reports download
    speed incorrectly.  Thanks to Courtney Bane for the patch. (LP: #343255)

 -- Brian Murray <brian@ubuntu.com>  Thu, 19 Mar 2009 12:54:17 -0700

transmission (1.51-0ubuntu1) jaunty; urgency=low

  * New upstream bug fix release (LP: #335404)
    - Fixes transmission-daemon doesn't consider settings.json (LP: #322449) 
  * Removed 01_check_notification_actions.diff: applied upstream 

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 27 Feb 2009 10:51:53 -0500

transmission (1.50-1ubuntu1) jaunty; urgency=low

  [ Andrew Starr-Bochicchio ]
  * Merge from debian unstable (LP: #329161), remaining changes:
   - debian/control: 
    + Added replaces & provides clutch (now included as part of transmission).
    + Build-depends on quilt.
   - debian/rules: 
    + Uncommented "include /usr/share/quilt/quilt.make".
    + Added patch/unpatch targets for Quilt.
    + Create a PO template during package build.
   - 20_add_X-Ubuntu-Gettext-Domain.diff: Add X-Ubuntu-Gettext-Domain 
     to .desktop file.

  [ Martin Pitt ]
  * Add 01_check_notification_actions.diff: Check if notification
    agent supports actions, and do not use actions if not. (LP: #334252)

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Thu, 26 Feb 2009 11:55:50 +0100

transmission (1.50-1) unstable; urgency=low

  * new upstream release (closes: #510743)
  * debian/control,
    debian/transmission-cli.install,
    debian/transmission-daemon.install: move transmission-remote to
    transmission-cli package (closes: #511572)
  * debian/control: 
      - strip the "XS" prefix and use the official DM field name
      - changed build-dep on libcurl to "libcurl4-dev | libcurl-dev"

 -- Leo Costela <costela@debian.org>  Sun, 22 Feb 2009 14:28:40 +0100

transmission (1.42-0ubuntu1) jaunty; urgency=low

  * New upstream version (LP: #311959):
    - All platforms:
      - Better peer management in large swarms
      - Support BitTorrent Enhancement Proposal (BEP) #21 "Extension for 
        Partial Seeds"
      - Partial support for BEP #6 "Fast Extension" (reject, have all/none)
      - Honor the peer's BEP #10 reqq key, when available
      - Fix 1.40 "Got HTTP Status Code: 0" error message
      - Fix 1.40 "lazy bitfield" error
      - Fix 1.40 "jumpy upload speed" bug
      - Fix handshake peer_id error
      - Corrrectly handle Windows-style newlines in Bluetack blocklists
      - More accurate bandwidth measurement
      - File selection & priority was reset when editing a torrent's 
        tracker list
      - Fix autoconf/automake build warnings
    - GTK+:
      - In the Details dialog's peer tabs, rows were sometimes duplicated
      - Minor bugfixes, usability changes, and locale improvements
      - Three new translations: Afrikaans, Asturian, Bosnian
      - Sixteen updated translations
    - Daemon:
      - Fix 1.40 bug in handling IP whitelist
      - Minor bugfixes and output cleanup
      - Windows portability
    - CLI:
      - Fix minor free-memory-read bug

 -- Chris Coulson <chrisccoulson@googlemail.com>  Sun, 28 Dec 2008 18:50:08 +0000

transmission (1.40-5ubuntu1) jaunty; urgency=low

  * Merge from debian unstable (LP: #309597), remaining changes:
    - debian/control: 
      + Don't just build-depend on libcurl-dev, which is
        a virtual package.
      + Added replaces & provides clutch (now included as part of transmission).
      + Build-depends on quilt.
    - debian/rules: 
      + Uncommented "include /usr/share/quilt/quilt.make".
      + Added patch/unpatch targets for Quilt.
      + Create a PO template during package build.
    - 20_add_X-Ubuntu-Gettext-Domain.diff: Add X-Ubuntu-Gettext-Domain 
      to .desktop file.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Tue, 16 Dec 2008 12:04:55 +0000

transmission (1.40-5) unstable; urgency=low

  * debian/transmission-daemon.{links,install}: fix the conf link 
    (closes: #508750)
  * debian/transmission-daemon.preinst: add workaround for old configs 
    in /var/lib/transmission-daemon/info
  * debian/transmission-daemon.postrm: add cleanup for /var/lib/ dirs on
    purge

 -- Leo Costela <costela@debian.org>  Sun, 15 Dec 2008 16:46:47 +0100

transmission (1.40-4) unstable; urgency=low

  * debian/transmission-daemon.init: add forgotten --retry in restart action 
    (closes: #508718)

 -- Leo Costela <costela@debian.org>  Sun, 14 Dec 2008 18:50:40 +0100

transmission (1.40-3) unstable; urgency=low

  * debian/transmission-daemon.postinst: fix copy/paste error (closes: #508310)

 -- Leo Costela <costela@debian.org>  Tue, 09 Dec 2008 22:28:24 +0100

transmission (1.40-2ubuntu1) jaunty; urgency=low

  * Merge from debian unstable (LP: #305298), remaining changes:
    - debian/control: 
      - Don't just build-depend on libcurl-dev, which is
        a virtual package.
      - Added replaces & provides clutch (now included as part of transmission).
      - Build-depends on quilt.
    - debian/rules: 
      - Uncommented "include /usr/share/quilt/quilt.make".
      - Added patch/unpatch targets for Quilt.
      - Create a PO template during package build.
    - debian/transmission-daemon.postinst: Corrected dpkg-statoverride call
    - 20_add_X-Ubuntu-Gettext-Domain.diff: Add X-Ubuntu-Gettext-Domain 
      to .desktop file.
  * Converted patch system from dpatch to quilt.

 -- Chris Coulson <chrisccoulson@googlemail.com>  Tue, 09 Dec 2008 18:34:12 +0000

transmission (1.40-2) unstable; urgency=low

  * debian/transmission-daemon.postinst: add --group to adduser call 
    and add workaround for the lack of the flag in 1.40-1 (closes: #507766)
  * debian/control: make transmission-cli recommend transmission-daemon,
    instead of depending
  * debian/transmission-daemon.init: add --retry to stop action to avoid
    race condition during install

 -- Leo Costela <costela@debian.org>  Thu, 04 Dec 2008 13:54:19 +0100

transmission (1.40-1) unstable; urgency=low

  * New upstream release (closes: #505846)
    - No longer re-download parts unnecessarily (closes: #500971)
    - badwidth limit code rewritten (closes: #495693)
  * debian/control: 
    - added transmission-gtk Recommends on xdg-utils (closes: #497978)
    - separated transmission-daemon package (closes: #503744)
    - added "Replaces: transmission-cli" to daemon package
    - added intltool build-dep
    - remove "free" from short description (it's in main, that's redundant)
  * added initscript for the daemon (closes: #503961)

 -- Leo Costela <costela@debian.org>  Sun, 16 Nov 2008 14:54:12 +0100

transmission (1.40-0ubuntu1) jaunty; urgency=low

  * New upstream release (LP: #302672)
    - Tracker communication uses fewer resources
    - More accurate bandwidth limits
    - Reduce disk fragmentation by preallocating files (LP: #287726)
    - Stability, security and performance improvements to the RPC /
      Web UI server (closes LP: #290423)
    - Support compression when serving Web UI and RPC responses
    - Simplify the RPC whitelist
    - Fix bug that prevented handshakes with encrypted BitComet peers
    - Fix 1.3x bug that could re-download some data unnecessarily
      (LP: #295040)
    - Option to automatically update the blocklist weekly
    - Added off-hour bandwidth scheduling
    - Simplify file/priority selection in the details dialog
    - Fix a couple of crashes
    - New / updated translations
    - Don't inhibit hibernation by default (LP: #292929)
    - Use "close" animation when sending to notification area (LP: #130811)
    - Fix resize problems (LP: #269872)
    - Support "--version" option when launching from command line
      (LP: #292011)
    - Correctly parse announce URLs that have leading or trailing
      spaces (LP: #262411)
    - Display an error when "Open Torrent" fails (LP: #281463)
  * Dropped 10_fix_crasher_from_upstream.dpatch: Fix is in this
    upstream release.
  * debian/control: Don't just build-depend on libcurl-dev, which is
    a virtual package.

 -- Chris Coulson <chrisccoulson@googlemail.com>  Fri, 28 Nov 2008 15:33:48 +0000

transmission (1.34-1) unstable; urgency=low

  * New upstream release (closes: #499851)
  * debian/{rules,control,patches}: removed patch added on last upload (since
    I already messed up uploading a new version to unstable, might as well
    keep it up-to-date)

 -- Leo Costela <costela@debian.org>  Sun, 12 Oct 2008 18:01:20 +0200

transmission (1.34-0ubuntu2.1) intrepid-proposed; urgency=low

  * debian/control: Add build-depend on dpatch
  * debian/patches: 10_fix_crasher_from_upstream.dpatch (LP: #274844)
   - Fixes: transmission crashed with SIGSEGV in g_markup_escape_text()
   - Backported from upstream: http://trac.transmissionbt.com/ticket/1314
   - Thanks to charles.
  * debian/patches: 20_add_X-Ubuntu-Gettext-Domain.dpatch (LP: #290769)
   - Re-add X-Ubuntu-Gettext-Domain to .desktop file

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Tue, 21 Oct 2008 11:30:06 -0400

transmission (1.34-0ubuntu2) intrepid; urgency=low

  * Added replaces & provides clutch (now included as part of transmission)
  * (LP: #280497)

 -- Sarah Hobbs <hobbsee@ubuntu.com>  Sun, 12 Oct 2008 11:25:54 +1100

transmission (1.34-0ubuntu1) intrepid; urgency=low

  * New upstream version (LP: #271364).
    - Fixes inability to resize columns in Details window (LP: #269800).

 -- Chris Coulson <chrisccoulson@googlemail.com>  Wed, 17 Sep 2008 17:25:51 +0100

transmission (1.33-2) unstable; urgency=low

  * debian/rules: add quilt patch support
  * debian/control: add build-dep on quilt
  * debian/patches/rev_6749.diff: Backport fix for memory leak 
    (closes: #499828)

 -- Leo Costela <costela@debian.org>  Mon, 22 Sep 2008 22:47:32 +0200

transmission (1.33-1) unstable; urgency=low

  * New upstream release (Closes: #496325)

 -- Leo Costela <costela@debian.org>  Mon, 25 Aug 2008 00:45:34 +0200

transmission (1.33-0ubuntu1) intrepid; urgency=low

  * New upstream release (LP: #260370)

 -- Nick Colgan <nick.colgan@gmail.com>  Fri, 22 Aug 2008 16:12:44 -0400

transmission (1.32-1ubuntu1) intrepid; urgency=low

  * Remerge from debian unstable (LP: #259155), remaining changes:
   - Add missing X-Ubuntu-Gettext-Domain to gtk .desktop file
   - Add missing intltool build dependency.
   - debian/rules: Create a PO template during package build. (LP: #188690)

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Tue, 19 Aug 2008 00:43:02 -0400

transmission (1.32-1) unstable; urgency=low

  * New upstream release (Closes: #494438, #487355)
  * debian/rules, debian/transmissioncli.{install,manpages}: 
    - transmission-proxy is no longer shipped
    - add --as-needed to LDFLAGS
  * debian/transmission-common.install: add web directory
    (including upstream jquery since it includes plugins not available
    in libjs-jquery)
  * debian/copyright: updates from upstream and corrections (many GPL 
    files had Licence:MIT fields) (thanks Kevin Bortis for the heads-up)

 -- Leo Costela <costela@debian.org>  Fri, 15 Aug 2008 19:33:02 +0200

transmission (1.32-0ubuntu1) intrepid; urgency=low

  * New upstream release. (LP: #256277)
  * debian/control: 
   - Add Build-Depends on libnotify-dev.
  * debian/rules, debian/transmission-cli.install, debian/transmission-cli.manpages
   - Remove references to now defunct transmission-proxy. 

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Sat, 16 Aug 2008 14:02:56 -0400

transmission (1.22-1ubuntu1) intrepid; urgency=low

  * Remerge from debian unstable, remaining changes:
    - Add missing X-Ubuntu-Gettext-Domain to gtk .desktop file
    - Add missing intltool build dependency.
    - debian/rules: Create a PO template during package build. (LP: #188690)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 04 Jul 2008 11:18:21 +0200

transmission (1.22-1) unstable; urgency=low

  * New upstream release (Closes: #486274)
  * debian/control: policy 3.8.0 (no changes)

 -- Leo Costela <costela@debian.org>  Fri, 20 Jun 2008 11:48:30 +0200

transmission (1.21-1ubuntu1) intrepid; urgency=low

  * merged from debian/unstable, remaining changes:
    - Add missing X-Ubuntu-Gettext-Domain to gtk .desktop file
    - Add missing intltool build dependency.
    - debian/rules: Create a PO template during package build. (LP: #188690)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 09 Jun 2008 10:17:03 +0200

transmission (1.21-1) unstable; urgency=low

  * New upstream release (Closes: #482539)
  * Leo Costela is now the official maintainer
  * Mentioning the upstream bts in README.debian (Closes: #466761)

 -- Philipp Benner <pbenner@uni-osnabrueck.de>  Tue, 03 Jun 2008 19:09:22 +0200

transmission (1.20-1) unstable; urgency=low

  * new upstream release (closes: #481065):
    - add build-dep on libcurl-dev
  * debian/transmission-gtk.menu: better describe menu item (closes: #478212)
  * debian/control, debian/compat: bump debhelper v7
  * debian/rules:
    - some small changes and cleanups for debhelper v7, preparing for a 
      possible migration to dh
    - add dh_icon (from Ubuntu, thanks Fávio Martins)
  * debian/transmission-gtk.install: added usr/share/icons (see above)

 -- Leo Costela <costela@debian.org>  Fri, 16 May 2008 18:05:32 +0200

transmission (1.11-1) unstable; urgency=low

  * new upstream release

 -- Leo Costela <costela@debian.org>  Sun, 06 Apr 2008 15:00:37 +0200

transmission (1.10-1) unstable; urgency=low

  * new upstream release

 -- Leo Costela <costela@debian.org>  Tue, 01 Apr 2008 23:11:06 +0200

transmission (1.06-1) unstable; urgency=low

  * new upstream release

 -- Leo Costela <costela@debian.org>  Mon, 10 Mar 2008 23:58:46 +0100

transmission (1.06-0ubuntu5) hardy-proposed; urgency=low

  * Add dpatch for pending bugfix patches
  * 01-transmission-menu-name: Rename menu entry to "Transmission BitTorrent
    Client", backported from 1.11 (LP: #184238)

 -- John Dong <jdong@ubuntu.com>  Tue, 08 Apr 2008 00:49:00 -0400

transmission (1.06-0ubuntu4) hardy; urgency=low

  * Add missing X-Ubuntu-Gettext-Domain to gtk .desktop file

 -- Timo Jyrinki <timo.jyrinki@iki.fi>  Tue, 01 Apr 2008 12:42:12 +0300

transmission (1.06-0ubuntu3) hardy; urgency=low

  * Add missing intltool build dependency.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 21 Mar 2008 13:56:25 +0100

transmission (1.06-0ubuntu2) hardy; urgency=low

  * debian/rules: Create a PO template during package build. (LP: #188690)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 20 Mar 2008 16:55:45 +0100

transmission (1.06-0ubuntu1) hardy; urgency=low

  * New upstream release (LP: #196138)
   - Reduced CPU usage
   - Numerous fixes for crashers, bugs, memory leaks

 -- John Dong <jdong@ubuntu.com>  Fri, 29 Feb 2008 08:31:03 -0500

transmission (1.05-1) unstable; urgency=low

  * new upstream release

 -- Leo Costela <costela@debian.org>  Wed, 13 Feb 2008 16:44:52 +0100

transmission (1.05-1) unstable; urgency=low

  * new upstream release

 -- Leo Costela <costela@debian.org>  Wed, 13 Feb 2008 16:44:52 +0100

transmission (1.05-0ubuntu1) hardy; urgency=low

  * New upstream release
   - Fix crasher
   - Fix a few GTK usability and interface glitches
   - Update some translations
   - Fixes to transmission-remote and PEX
  * Ubuntu fixes:
   - Merge rulesfile from Debian

 -- John Dong <jdong@ubuntu.com>  Tue, 12 Feb 2008 20:15:41 -0500

transmission (1.04-1) unstable; urgency=low

  * new upstream release

 -- Leo Costela <costela@debian.org>  Tue, 05 Feb 2008 01:22:33 +0100

transmission (1.04-1) unstable; urgency=low

  * new upstream release

 -- Leo Costela <costela@debian.org>  Tue, 05 Feb 2008 01:22:33 +0100

transmission (1.04-0ubuntu1) hardy; urgency=low

  * New upstream release (LP: #187234)
   - Fix remotely triggerable crasher
   - Fix pausing torrent verification 
   - (1.03)
   - Minor interface and HIG tweaks
   - Fix setting max peer limits
   - Fix overflow with large torrents
   - Fix peer handshake and lighttpd tracker bugs
  * Ubuntu: Remove svn cruft synced from Debian

 -- John Dong <jdong@ubuntu.com>  Fri, 01 Feb 2008 18:52:00 -0500

transmission (1.02-1) unstable; urgency=low

  * New upstream release (Closes: #461237, #461778, #460319).

 -- Philipp Benner <pbenner@uni-osnabrueck.de>  Wed, 23 Jan 2008 13:08:22 +0100

transmission (1.02-0ubuntu1) hardy; urgency=low

  * New upstream release (LP: #185292, LP: #185174)

 -- John Dong <jdong@ubuntu.com>  Wed, 23 Jan 2008 16:10:57 -0500

transmission (1.01-0ubuntu1) hardy; urgency=low

  * New upstream release (LP: #182653)
   - Maintainer field to Core Developers

 -- John Dong <jdong@ubuntu.com>  Mon, 14 Jan 2008 20:27:42 -0500

transmission (1.00-1) unstable; urgency=low

  * New upstream release
    (Closes: #458942, #457825, #458202, #452440, #456038, #454802, #458075).
  * updated maintainer email
  * debian/patches: removed unneeded patches (dealt with DSFG dirs, see below)
  * debian/control: 
      - updated upstream homepage
      - add DM-upload:yes 
  * debian/rules: 
      - update get-orig-source to not remove dirs, DFSG status resolved 
        upstream
      - don't rename transmissioncli manpage, renamed upstream

 -- Philipp Benner <pbenner@uni-osnabrueck.de>  Sat, 05 Jan 2008 09:16:52 +0100

transmission (0.96.dfsg-1) unstable; urgency=low

  * New upstream release (Closes: #456228).
  * Added transmission-gtk.mime (Closes: #454801).
  * Fixed typo (Closes: #456036).

 -- Philipp Benner <mail@philipp-benner.de>  Sat, 15 Dec 2007 20:42:31 +0100

transmission (0.95.dfsg-2) unstable; urgency=low

  * add transmission-common package, to avoid duplication on files
  * install NEWS as changelog
  * rename README.Debian-source to README.debian (for consistency), document 
    current open bug about licence issues
  * registering transmission to handle torrent files (Closes: #454801)
    (Philipp Benner)
  * improved portability (Philipp Benner)

 -- Leo Costela <costela@debian.org>  Thu, 06 Dec 2007 00:46:50 +0100

transmission (0.95.dfsg-1) unstable; urgency=low

  * New upstream release (Closes: #454127).
  * debian/copyright: convert to UTF-8 (Leo "costela" Antunes)

 -- Philipp Benner <mail@philipp-benner.de>  Wed, 05 Dec 2007 14:37:05 +0100

transmission (0.93.dfsg-2) unstable; urgency=low

  * Added missing build-dependency (python).
  * debian/control: switching to Homepage, Vcs-Browser and Vcs-Svn official
    fields (Leo "costela" Antunes)

 -- Philipp Benner <mail@philipp-benner.de>  Thu, 22 Nov 2007 12:37:14 +0100

transmission (0.93.dfsg-1) unstable; urgency=low

  * New upstream release (Closes: #450522, #450778).
  * Support for binary-indep target.

 -- Philipp Benner <mail@philipp-benner.de>  Fri, 16 Nov 2007 18:01:47 +0100

transmission (0.91.dfsg-1) unstable; urgency=low

  * New upstream release (Closes: #448516).
  * Using manpages from source package.

 -- Philipp Benner <mail@philipp-benner.de>  Mon, 29 Oct 2007 19:53:02 +0100

transmission (0.90.dfsg-2) unstable; urgency=low

  * Updated manuals.
  * Converted copyright file to machine interpretable format.
  * Fixed debian/watch (making file extention group non-capturing)

 -- Philipp Benner <mail@philipp-benner.de>  Sat, 27 Oct 2007 11:05:46 +0200

transmission (0.90.dfsg-1) unstable; urgency=low

  * New upstream release (Closes: #447444, #447905).
  * debian/watch: check for both gz and bz2 archives (Leo "costela" Antunes)
  * debian/*.manpages: copied manpages from 0.82 into debian dir, since
    upstream didn't release them this time, for some reason (Leo "costela"
    Antunes)
  * debian/rules: add $(CURDIR) to 'make install' call and corrected dir
    (transmission to tmp), remove RPATH definition from transmission binary
    (Leo "costela" Antunes)
  * debian/control: add chrpath build-dep
  * debian/transmission-cli.*: binary upstream rename from transmissioncli to
    transmission-cli (Leo "costela" Antunes)
  * debian/transmission-gtk.*: binary upstream rename from transmission-gtk to
    transmission (perhaps this will generate some confusion with the package
    names) (Leo "costela" Antunes)

 -- Philipp Benner <mail@philipp-benner.de>  Fri, 26 Oct 2007 16:02:39 +0200

transmission (0.82.dfsg-1) unstable; urgency=low

  * New upstream release (Closes: #441886)
  * including transmission deamon tools (Closes: #441072)
  * updated get-orig-source target
  * removed debtags from debian/control
  * added homepage tag to debian/conrtol
  * removed README.Debian

 -- Philipp Benner <mail@philipp-benner.de>  Sat, 15 Sep 2007 18:58:42 +0200

transmission (0.81.dfsg-1) unstable; urgency=low

  * New upstream release

 -- Leo Costela <costela@debian.org>  Fri, 31 Aug 2007 12:38:13 +0200

transmission (0.80.dfsg-1) unstable; urgency=low

  * New upstream release (closes: #437512)
  * debian/menu: change section from Apps to Applications, according to new
    policy

 -- Leo Costela <costela@debian.org>  Tue, 21 Aug 2007 01:33:40 +0200

transmission (0.72.dfsg-1) unstable; urgency=low

  * new upstream release

 -- Philipp Benner <mail@philipp-benner.de>  Tue,  1 May 2007 12:23:49 +0200

transmission (0.71.dfsg-1) unstable; urgency=low

  * new upstream release (Closes: #419970, #421145)
  * transmission-cli and transmission-gtk have to replace old transmission
  + package (Closes: #421196)
  * making the build process more verbose
  * patched the version.sh script to run without excluded directories
  * destdir patch for makefiles no longer required

 -- Philipp Benner <mail@philipp-benner.de>  Fri, 27 Apr 2007 19:37:05 +0200

transmission (0.6.1.dfsg-2) unstable; urgency=low

  * new desktop file and xpm icon (Closes: #394464)
  * watchfile version mangle for debian version
  * distributing command line and gui client in separated binary packages
    (Closes: 415140)

 -- Philipp Benner <mail@philipp-benner.de>  Wed,  4 Apr 2007 14:17:18 +0200

transmission (0.6.1.dfsg-1) unstable; urgency=low

  * Initial release (Closes: #358878)

 -- Philipp Benner <mail@philipp-benner.de>  Tue, 29 Aug 2006 20:50:41 +0200

